2022-01-16 11:33 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002646ConquestsOfCamelot[All Projects] Generalpublic2014-05-06 11:47
Reporterjossa 
Assigned ToJOTDProject InfoConquests of Camelot (Sierra)
http://www.whdload.de/games/ConquestsOfCamelot.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002646: *Problem: Music plays out of tune for and sound terrible compared to playing
DescriptionGameVersion: english,pal
SlaveVersion: 1.0

*Problem:
Music plays out of tune for and sound terrible compared to playing from disk.
*Problem verified on 2 Amigas wich works fine with other games/demos :
(A1200 with blizzard 060, and A600 with ACA030)
Tried NOCACHE, etc , but didn't help.
*To repeat:
Install game, listen to music in intro and ingame. Compare to loading from non whdloadversion. Music plays out of tune for and sounds bad in whdloadversion.
TagsNo tags attached.
MachineA1200
CPU68060
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad17.1
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0003925

JOTD (developer)

I applied a generic sierra sound driver patch that I had devised for later sierra installs and it worked:

Before: cracks and strange sounds while playing music
After: music playing perfectly
+Notes

-Issue History
Date Modified Username Field Change
2012-12-11 13:15 administrator New Issue
2012-12-11 13:15 administrator Status new => assigned
2012-12-11 13:15 administrator Assigned To => JOTD
2014-05-06 11:47 JOTD Note Added: 0003925
2014-05-06 11:47 JOTD Status assigned => closed
2014-05-06 11:47 JOTD Resolution open => fixed
+Issue History